http://ftp.mayn.de/pub/cpm/applications/INDEX.txt| 
http://ftp.mayn.de/pub/cpm/applications/am86cpm.zip|Access Manager for CP/M-86. This is a file mangement (database?) package for CP/M, or MP/M.
http://ftp.mayn.de/pub/cpm/applications/ame86.zip|Here is a unique program. It is a CP/M-86 emulator. It is supposed to run only on DEC computers. It will definately only run on the DEC computer (unless someone figures out how to fix it).
http://ftp.mayn.de/pub/cpm/applications/apps86.zip|Some simple CP/M-86 application program examples.
http://ftp.mayn.de/pub/cpm/applications/comp68k.zip|A file compare utility for CP/M-68K. Assembly source only.
http://ftp.mayn.de/pub/cpm/applications/cpmemu.zip|This package contains a CP/M-86 emulator which will run on MS-DOS/PC-DOS or CP/M-86. It also contains a Z80 emulator that will run on CP/M-86. 
http://ftp.mayn.de/pub/cpm/applications/cprocloc.zip|Support code for clock on Compupro System Support board in 68K assembler. Source only.
http://ftp.mayn.de/pub/cpm/applications/dm86cpm.zip|Display Manager for CP/M-86.
http://ftp.mayn.de/pub/cpm/applications/drdraw.zip|DR-DRAW 86 graphics package for CP/M-86.
http://ftp.mayn.de/pub/cpm/applications/drdrawm.zip|DR-DRAW 86 for monochrome monitor and CP/M-86.
http://ftp.mayn.de/pub/cpm/applications/eraq68.zip|File erase utility for CP/M-68K. Allows wildcards. 
http://ftp.mayn.de/pub/cpm/applications/kermit68.zip|Here is a copy of KERMIT for CP/M-68K. It requires that the system BIOS MUST SUPPORT IOBYTE.
http://ftp.mayn.de/pub/cpm/applications/lib68881.zip|This is a floating point library for the 68881 or 68882 to be used with the Alcyon C compiler for CP/M-68K. Includes source.
http://ftp.mayn.de/pub/cpm/applications/me68k.zip|Here is a Micro Emacs for CP/M-68K with source in C.
http://ftp.mayn.de/pub/cpm/applications/setport.zip|This utility will set the baud rate on the Compupro Interfacer 3.4, and System Support boards. Source only, in C, is supplied for CP/M-68K.
http://ftp.mayn.de/pub/cpm/applications/util68k.zip|Here are some more utilities for CP/M-68K, all in source form; TPALEN, NEWSIZE, FCOPY and FCOMP.
